<?php

function GETT($domain){
    $endpoint = $domain;
    $ch = curl_init();
    curl_setopt($ch, CURLOPT_AUTOREFERER, TRUE); 
    curl_setopt($ch, CURLOPT_USERAGENT, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.47 Safari/537.36');
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    curl_setopt($ch, CURLOPT_URL, $endpoint);
    curl_setopt($ch, CURLOPT_FOLLOWLOCATION, TRUE); 
    curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
            
    $output = curl_exec($ch);
    curl_close($ch);
    return $output;
}

function GameList(){
    $endpoint = "https://api.smlss.fun/v2/GetProviderList.aspx?agent_code=1PD8ECb867&signature=927a8db8c1884d3e2cf74f281abf677d";
    return GETT($endpoint);
}

print GameList();